Subject: RE: [Catalina-22] [LIST] -- Thank you Dwayne Perser, NO - Thank Thomas Holtz

From: Dwayne Perser <[email-masked]>
Date: Wed, 16 May 2007 15:34:42 -0400

To all:
 
On Wed, 16 May 07, Chip Ford wrote the below (2nd) message, thanking me for a contribution to this list.  "Not so fast!," I declared and reminded him of my message below (1st) sent on Thursday, May 10, 2007 that explains why I changed the subject of this thread.
 
Correction made.  
 
Thanks Chip, Thomas, and all who give not only boom covers, but also their time.  As one whose business profits from billing for time expended on a given matter for a client, I know time is sometimes invaluable and upon which a price cannot be put; for it is not just that another has knowledge, but the fact that one will take the, literally, time necessary to pass that knowledge that is most giving. Dwayne D. PerserIndian Rocks Beach, FL

'73 Catalina 22 Swing Keel
'Bohemian Paradise'
Hull #: CTY 02528 0873 
----- Original Message ----- 
From: Dwayne Perser 
To: [email-masked] 
Sent: Thursday, May 10, 2007 7:07 PM
Subject: RE: [Catalina-22] [Tech] Sewing pattern for boom cover? - UPDATE
 All beware - Thomas is a man of his word and is very giving.  I received a few days ago a boom cover he offered to me in response to a thread I began in which I asked for a sewing pattern for a boom cover I intended on making from an old sail. The boom cover Thomas GAVE to me was is great shape - all I had to do was sew on another strip of the fuzzy side of a velcro strip, a task that took me only twenty minutes maximum.  The new boom cover now rests upon my sail and I continue to at least 'look' like a real sailor. Therefore, in Thomas' name, I make my first contribution to this list serve. Chip, when it arrives from me, please ensure you credit Thomas for my first contribution.  This list just saved me, well, you can check out new and used boom covers yourself and you would see he saved me a whole lot more than I was able to contribute. Dwayne D. PerserIndian Rocks Beach, FL

'73 Catalina 22 Swing Keel
'Bohemian Paradise'
Hull #: CTY 02528 0873

From: [email-masked]: [email-masked]: [Catalina-22] [LIST] -- Thank you Dwayne PerserDate: Wed, 16 May 2007 06:03:45 -0400

Chip Ford  ▪  Marblehead, Massachusetts  ▪  781-639-9709List owner/administrator1974 Catalina 22  ▪  Swing Keel  ▪  “Chip Ahoy”  ▪  #3282Visit the Chip Ahoy website

Thank you Dwayne Perser ("Bohemian Rhapsody") for your contribution toward helping keep this list going.  Your check arrived in the mail yesterday.  I've added you as a List Sponsor this morning.
Someone was going to send a contribution in another subscriber's name.  I hope I haven't overlooked it, credited it incorrectly, but I've been expecting a note along with the check so I'd get it right.  Write me off-list if a correction is due.
If anyone else feels this list is of sufficient value to help support it with a voluntary contribution, learn how by clicking here.
Chip Ford -- 

 ――――  Discussion List Member Services  ――――

For information on unsubscribing or contacting the list owner, click here 

Change is good. See what’s different about Windows Live Hotmail. Check it out! 
_________________________________________________________________
Change is good. See what’s different about Windows Live Hotmail.
www.windowslive-hotmail.com/learnmore/default.html?locale=en-us&ocid=TXT_TAGLM_HMWL_reten_changegood_0507